.TH pynagram "6" "June 2010" 
.SH NAME
pynagram \- anagram word game
.SH DESCRIPTION
Pynagram is a simple word game in which the player is presented with seven
letters in a random order. Every word that is "solved" from the jumbled letters
earns the player points. If the player solves one or more seven letter words,
the score is carried over into the next game.
.PP
Pynagram was inspired from Anagramaram.
.SH COPYRIGHT
Pynagram is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.
.PP
Pynagram is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.
.PP
You should have received a copy of the GNU General Public License
along with Pynagram. If not, see <http://www.gnu.org/licenses/>.

